[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: EPEL Packages in need of building for EL-6



On Thursday 15 July 2010 14:21:16 Tom "spot" Callaway wrote:
> DEBUG util.py:256:  No Package Found for pyparsing

This is my package and I would like to built it but for the moment I am quite 
busy and it is unlikely that I will look to this until the begin of August.

If anyone could build it so it does not impact on other packages I would 
appreciate.

Regards,
-- 
José Abílio


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]